.main {
  background: url(../img/module1.jpg) no-repeat center top;
  height: 2670px;
  overflow: hidden;
}

.main .module1 {
  width: 1000px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  margin-top: 352px;
  overflow: hidden;
}

.main .module1 .origin {
  font-size: 14px;
  font-weight: 600;
}

.main .module1 .time {
  font-size: 16px;
  font-weight: bold;
  margin-top: 178px;
}

.main .module2 {
  width: 1000px;
  margin: 0 auto;
  margin-top: 380px;
  overflow: hidden;
}

.main .module2 .headline {
  margin-left: 140px;
  font-size: 40px;
  font-weight: bold;
  color: #fff;
}

.main .module2 .subhead {
  text-indent: 45px;
  text-align: center;
  color: #a7b4c1;
}

.main .module2 ul {
  width: 928px;
  margin: 0 auto;
  margin-top: 50px;
}

.main .module2 ul li {
  display: inline-block;
  width: 219px;
  height: 152px;
  background: #611510;
  margin-left: 5px;
  margin-right: 5px;
  position: relative;
}

.main .module2 ul li img {
  width: 219px;
  height: 117px;
  position: absolute;
  top: 0px;
}

.main .module2 ul li p {
  background: #8b4512;
  line-height: 35px;
  width: 219px;
  text-align: center;
  color: #fff;
  position: absolute;
  bottom: 0px;
  font-size: 14px;
}

.main .module3 {
  width: 1000px;
  margin: 0 auto;
  margin-top: 220px;
  overflow: hidden;
}

.main .module3 .headline {
  margin-left: 140px;
  font-size: 40px;
  font-weight: bold;
  color: #fff;
}

.main .module3 .subhead {
  text-indent: 40px;
  text-align: center;
  color: #a7b4c1;
}

.main .module3 .notice {
  margin-left: 140px;
  margin-top: 50px;
  color: #ffc017;
}

.main .module3 ul {
  width: 764px;
  margin: 0 auto;
}

.main .module3 ul li {
  background: #440905;
  width: 764px;
  height: 133px;
  margin-top: 25px;
}

.main .module3 ul li .left {
  float: left;
  margin-left: 50px;
  color: #fff;
}

.main .module3 ul li .left h1 {
  font-size: 16px;
  margin-top: 25px;
}

.main .module3 ul li .left h2 {
  font-size: 12px;
  margin-top: 10px;
  font-weight: 200;
  color: #ac7b77;
}

.main .module3 ul li .right {
  float: right;
  margin-right: 50px;
}

.main .module3 ul li .right ul {
  width: auto;
}

.main .module3 ul li .right ul li {
  display: inline-block;
  width: 55px;
  height: 55px;
  background: #8b4512;
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

.main .module3 ul li .right ul li img {
  width: 55px;
  height: 55px;
  position: absolute;
  top: 0px;
}

.main .module3 ul li .right ul li p {
  width: 130px;
  line-height: 35px;
  text-align: center;
  color: #ac7b77;
  margin: 0 auto;
  position: absolute;
  left: -35px;
  right: 0px;
  bottom: -40px;
}

.main .module4 {
  width: 1000px;
  margin: 0 auto;
  margin-top: 180px;
  overflow: hidden;
}

.main .module4 .headline {
  margin-left: 140px;
  font-size: 40px;
  font-weight: bold;
  color: #fff;
}

.main .module4 .subhead {
  text-indent: 60px;
  text-align: center;
  color: #a7b4c1;
}

.main .module4 ul {
  margin: 0 auto;
  margin-top: 35px;
  width: 585px;
  height: 187px;
  text-align: center;
  margin-left: 240px;
}

.main .module4 ul .time {
  background: #8b4512;
  height: 54px;
  line-height: 54px;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
}

.main .module4 ul .rule {
  background: #611510;
  height: 100px;
  font-size: 14px;
  color: #a7b4c1;
  font-weight: 600;
  overflow: hidden;
  padding-top: 40px;
}
